import { PropertyValues } from 'lit';
import { TiniElement } from 'tinijs';
export declare class IconFaceGrimaceComponent extends TiniElement {
    static readonly defaultTagName = "icon-face-grimace";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(changedValues: PropertyValues): void;
    protected render(): any;
}
export declare const IconFaceGrimace: any;
